/*Vložené styly z http://apl.czso.cz/pll/rocenka/rocenka.indexnu*/

#strankahlavickaJM {margin-top: 0px;height:auto;}
  #levypanelvnitrek .zadnasipka {margin-top: 1px; padding-bottom: 5px; margin-left: -20px }p.update {margin-top:-10px;font-size:90%; font-style: italic; }h3.title {color: #BF1627;}
  .red {text-decoration: none;}.sum_q {font-style: italic;}

.nav {display: none}


/*http://www.czso.cz/csu/css.nsf/knihovna/cz_redakce_fixed.css*/
#hlavnipanelpaticka p {padding-top: 0.8em;}
#hlavnipanelvnitrek a.homepage {padding: 1px 3px 1px 3px; border:silver 1px outset; font-weight: bold; font-size:90%; color:white; background-color: #246aae;}
#hlavnipanelvnitrek a.homepage:hover {padding: 1px 3px 1px 3px; border:silver 1px outset; font-weight: bold; font-size:90%; color:#246aae; background-color: white;text-decoration:none;}
#hlavnipanelvnitrek a:hover {color: #0059A9; text-decoration: none }
#hlavnipanelvnitrek span.nove {padding-right: 3px; padding-left: 3px; font-weight: normal; font-size: 90%; padding-bottom: 1px; margin-left: 2.1em; color: #ffffff; padding-top: 1px; background-color: #9c2021; text-decoration: none }
#hlavnipanelvnitrek ul.tiskoveinformace { margin-top: 1px; list-style-type: none; margin-left:-8.6em;margin-left/**/:3px}
#levypanelobal h2 {font-size:95%;}
#levypanelvnitrek .cervenasipka{ list-style-image: url(http://apl.czso.cz/nufile/pic/cervenasipka.gif);}
#levypanelvnitrek .modrasipkab {list-style-image: url(http://apl.czso.cz/nufile/pic/modrasipka.gif); }
#levypanelvnitrek .cervenasipka, #levypanelvnitrek .modrasipkab {	margin-top: 1px; padding-bottom: 5px;	margin-left: -20px;}
#levypanelvnitrek a {margin-left: -2px; color: #0059A9 }
#levypanelvnitrek a.dbred {color:#BF1627;}
#levypanelvnitrek a.dbred:hover {color:#BF1627;text-decoration: none;}
#levypanelvnitrek a:hover {margin-left: -2px; color: #0059A9; text-decoration: none }
#levypanelvnitrek li  {margin-left: -30px; list-style-type: none }
#levypanelvnitrek ul  {margin-top: 4px }
#strankahlavicka h1.organizace, #strankahlavicka h3.organizace {display: none;margin-top:0px;}

.block, .blockprirazit {padding-right: 1px; padding-left: 5px; padding-bottom: 5px; width: 97.3%; color: #ffffff; padding-top: 5px; letter-spacing: 0px; background-color: #0059A9;
_width: 100%;/*pro IE */
}
.blockprirazit {margin-top:-14px;}
.ep6 {background-color:#B64E97;width:100%;margin-bottom: 0.3em;margin-top:0;}
.ep6_ram { border-bottom : 1px solid #B64E97; padding-bottom : 2px; }
.lastli {padding-bottom:0.45em;}
.level2 h4 {padding:0.1em 0em 0.2em 0.3em;_font-size:100%;}
.level2 ul li {margin:0em;padding-bottom:0.5em; padding-right:0.125em; margin-left:-30px}
.navigacemapa h3 {background: #003D77; color: White; width:75%; padding-left: 0.3em;}
.navigacemapa ul {border:2px outset #d8eded; background-color: #fcfdfc; margin:0em; padding-top:4px; width: 85%; _width: 100%;margin-left:-30px;_padding-left:38px;text-align:left;list-style: none;}
.navigacemapa {width:100%; text-align:center}
.podmenu {padding: 5px 1px 5px 3px; margin-left: 4%;  background-color: #f4f6fa;}
.title  {padding:5px 6px 5px 8px; font-size: 108%; width: 98.0%; _width: 100%;color: #112F6E; padding-top: 5px; background-color:#ffffff; font-weight: bold;}
/*#hlavnipanelvnitrek*/ a {color: #0059A9; text-decoration: underline }
/*#hlavnipanelvnitrek*/ div.tisk {margin-top: -1.7em; float: right; margin-right: 1em ;font-weight:bold;}
a.cislo  {padding-left: 4px; font-weight: bold; font-size: 105%; text-decoration: none }
a.cislo:hover {text-decoration: underline }
a.cislo:visited {padding-left: 4px; font-weight: bold; font-size: 105%; text-decoration: none }
A.default {color:black;text-decoration:none;}
A.default {color:black;text-decoration:none;}
a.format  {background-color: #112F6E; color: white; font-weight:bold; width:35px;text-align:center;
border:2px white outset;}
a.noscript {font-weight: bold }
A.tiskredakce {font-weight:bold;}
A.tiskredakce {font-weight:bold;}
div.anketa a {
padding-left: 3px; text-decoration: underline }
div.anketa p {padding-left: 3px; padding-top: 2px }
div.anketa span {padding-left: 3px; font-weight: bold }
div.topmenu a {font-size: 90%; color: #fff; text-decoration: underline}
div.topmenu a:hover {font-size: 90%; color: #fff; text-decoration: none }
div.topmenu h2 {display:none;}
div.topmenu li {display:inline;}
div.topmenu ul {float:right; margin-top:-52px; list-style-type:none; padding:3px 7px 6px 8px;}
h2.hlavnimenu {display:none;margin-top:0px;font-size:0px; }
li.blind {padding-top: 1.25em;list-style-type : none;}
td.bold, td.verzalky {font-weight: bold;}
td.verzalky {text-transform: uppercase;}
ul.obsah li {padding-bottom: 7px; border-bottom: 1px solid #efefef; width:95%;}
ul.obsah p {padding-left: 10px; font-size: 85%; }
ul.obsah {padding-left: 7px; padding-bottom: 5px; margin-left: 5px; padding-top: 3px; list-style-type: none;}

/*http://www.czso.cz/csu/css.nsf/knihovna/cz_redakce_layout.css*/

#bodyhlavicka  {background-color: #ffffcc }
#hlavnimenupozice {position:relative; top:-3.3em; left:2px;}
#hlavnipanelobal {margin: 0px; padding:0px 0px 0px 17.3em;background-color: #ffffff; }
#hlavnipanelpaticka {font-size: 88%;margin-left:20.07em;
padding:0px 2px 0px 0px; background-color:#ffffff;width:auto}
#levypanelobal {float: left; margin:0px; width: 16.9em; padding:0px; background-color: #ffffff;border-right:1px solid #E6E6E6;border-left:1px solid #E6E6E6;border-bottom:1px solid #E6E6E6;}
#levypanelvnitrek, #hlavnipanelvnitrek {margin-top:0px;padding:0px;}
#strankaobal  {width: 99.70%;
margin: 0px;
padding: 0px;
text-align:left;
border-left: 0px}
#strankapaticka {padding-right: 0px; padding-left: 0px;padding-bottom:15px; vertical-align: middle; color: #ffffff; padding-top: 15px; background-color: #112F6E; text-align: center; margin-top:0.2em; }
#strankapatickaexport {padding-right: 0px; padding-left: 0px;padding-bottom:15px; vertical-align: middle; color: #000000; padding-top: 15px;text-align: center; margin-top:-0.3em;  font-size:85%;}
#strankavnitrek {background-color: #0148A0;}
.hidden {display:none}
.resetovac {clear: both; border-right: 0px; padding-right: 0px; border-top: 0px; padding-left: 0px; font-size: 0px; float: none; padding-bottom: 0px; margin: 0px; border-left: 0px; width: 0px; line-height: 0px; padding-top: 0px; border-bottom: 0px; height: 0px }

div.logo {margin-top:-10px;}
div.odsazeni {padding-left:1.5em; padding-top:0.8em;padding-right:8px;width:92%;}
form {margin:0px;padding:0px;}
html, body { font-size: 86%! important;  font-family: Tahoma, 'Lucida Grande CE', lucida, sans-serif! important; margin: 0; padding: 0;}
img ,h1,h2,h3,h4,h5 {border-right: 0px; padding-right: 0px; border-top: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; border-left: 0px; padding-top: 0px; border-bottom: 0px;}
P.poznamka {margin:0px; padding-top:2px;}
table,td {font-size: 100%! important; font-family: Tahoma, 'Lucida Grande CE' , lucida, sans-serif! important; margin: 0; }


.cssSupport  {display: none;}
.menuItem {font-weight: bold; color: white; background-color: #0148A0; border: 1px solid #ffffff; padding:2px 3px 5px 3px;}
.menutext {text-align:center;}
.toppodmenu {font-weight: bold; color: white; background-color: #0148A0; padding:0px 3px 0px 3px;}

div.menuItem ul, div.toppodmenu ul {margin-left: -35px; _margin-left: 2px;margin-top: -2px; list-style-type: none; padding-top:2px; }
div.toppodmenu li, div.menuItem li {line-height:1.4em; border-bottom: 1px solid #7f8893; width:auto; font-size:90%;}